Subject: Re: Successful install of OpenOffice 1.1 release for linux
To: Steven M. Bellovin <>
From: Michael Rauch <>
List: current-users
Date: 10/20/2003 23:15:01

On Mon, Oct 20, 2003 at 09:16:10AM -0400, Steven M. Bellovin wrote:
> In message <>, Michael Rauch writes:
> >[...], I'll add it as a dependency later today.
> >
> It used to work for me, too, until I upgraded X11.  Once I did that, it 
> stopped working until I added suse_libc5.  Now it's working again...

ok, I have just added suse_libc5 as a new dependency.
But I can't get OOo 1.1.0 on my 1.6.1_STABLE (from 09/28) disk running, and
I don't want to update the package to a version which doesn't run on my own
box. It works fine on my -current disk.
Does anyone have any clues?